» Ubuntu » Пакети

Error

two or more packages specified (lib64objc4-dbg quantal)